﻿@charset "utf-8";
body { font-family: "微软雅黑"; position: relative; max-width: 640px; margin: 0 auto; }
.logo { width: 90px; position: absolute; left: 6px; top: 8px; z-index: 999; }
.logo img { width: 100%; height: auto; }
.nav { position: absolute; z-index: 100; opacity: 0; -webkit-transition-property: all; transition-property: all; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.nav--active { width: 100%; height: 100%; overflow: hidden;}
.nav--active .nav { opacity: 1; background-color: #fff; }
.nav__list { margin: 0; padding: 20px; margin-top: 30px; }
.nav__item { list-style-type: none; text-align: center; line-height: 30px; padding: 20px 0 20px; border-bottom: 1px solid #eee;}
.nav__link { font-size: 1.3em; text-transform: uppercase; text-decoration: none; color: #333; opacity: 1; -webkit-transition: opacity 300ms ease-in-out; transition: opacity 300ms ease-in-out; }
.iphone__screen { width: 100%; height: 100%; position: absolute; top: 0; left: 0; overflow: hidden; background: #ccc; }
.nav__trigger { display: block; position: absolute; width: 35px; height: 25px; right: 10px; top: 21px; z-index: 200; }
.nav--active .nav__trigger { opacity: 1; }
.nav__icon { display: inline-block; position: relative; width: 35px; height: 3px; background-color: #3861d6; -webkit-transition-property: background-color, -webkit-transform; transition-property: background-color, -webkit-transform; transition-property: background-color, transform; transition-property: background-color, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.nav__icon:before, .nav__icon:after { content: ''; display: block; width: 35px; height: 3px; position: absolute; background: #3861d6; -webkit-transition-property: margin, -webkit-transform; transition-property: margin, -webkit-transform; transition-property: margin, transform; transition-property: margin, transform, -webkit-transform; -webkit-transition-duration: 300ms; transition-duration: 300ms; }
.nav__icon:before { margin-top: -10px; }
.nav__icon:after { margin-top: 10px; }
.nav { width: 100%; height: 100%; -webkit-transform: rotateY(180deg); transform: rotateY(180deg); }
.nav--active .nav { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); z-index: 120;}
.iphone__content { position: relative; z-index: 180; }
.logo, .iphone__content { -webkit-transform: rotateY(0); transform: rotateY(0); -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.nav--active .logo, .nav--active .iphone__content {z-index: 1; opacity: 0; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transform: rotateY(180deg); transform: rotateY(180deg);  }
.navi__icon { background: rgba(0, 0, 0, 0); }
.navi__icon:before { margin-top: 0; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.navi__icon:after { margin-top: 0; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.nav--active .nav__icon { background: rgba(0, 0, 0, 0); -webkit-transform: rotate(135deg); transform: rotate(135deg); }
.nav--active .nav__icon:before { margin-top: 0; -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.nav--active .nav__icon:after { margin-top: 0; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.xian { padding-top: 78px; margin-bottom: 10px; border-bottom: 1px solid #eaedf4; }
.jdxw { position: relative; background: #eaedf4; padding-bottom: 20px; }
.jdxw .swiper-container { /* width: 92%; */
margin: 0 auto; }
.jdxw .swiper-slide { position: relative; }
.jdxw .picTitle { position: relative; height: auto; overflow: hidden; }
.jdxw .picTitle p { width: 92%; margin: 0 auto; }
.jdxw .picTitle .img { margin: 16px auto 0; -webkit-box-shadow: 0 0 15px 0 #999; box-shadow: 0 0 15px 0 #999; }
.jdxw .picTitle .img img { width: 100%; height: auto; display: block; }
.jdxw .picTitle .epi { padding-top: 30px; color: #3861d6; font-size: 18px; }
.jdxw .picTitle .epi a { color: #3861d6; }
.jdxw .picTitle .title { font-size: 20px; font-weight: bolder; padding-bottom: 10px; padding-top: 5px; }
.jdxw .picTitle .title a { color: #333; }
.jdxw .picTitle .abs { color: #666; }
.jdxw .picTitle .more { width: 100px; padding: 5px 15px; margin: 20px 0 0 4%; /* padding: 10px 20px; */
text-align: center; color: #3861d6; border: 1px solid #3861d6; }
.jdxw .picTitle .more a { color: #3861d6; }
.jdxw .picTitle .name a:hover { text-decoration: underline; }
.jdxw .swiper-pagination { /* top: 200px; */
left: 0; width: 100%; }
.jdxw .swiper-pagination-bullet { margin: 0 5px; background: none; background: #abb6d4; opacity: 1; width: 30px; height: 2px; border-radius: 0; }
.jdxw .swiper-pagination-bullet-active { background: #3861d6; }
.jlp { width: 94%; margin: 20px auto 0; }
.jlp .lmt { width: 50%; margin: 0 auto; }
.lmt img { width: 100%; height: auto; }
.jlp li { width: 100%; height: auto; background: #fff; border-bottom: 6px solid #3861d6; margin: 30px 0 0 0; -webkit-box-shadow: 0 0 10px 0 #e8e8e8; box-shadow: 0 0 10px 0 #e8e8e8; }
.jlp li .img img { width: 100%; height: auto; }
.jlp li .text { width: 100%; height: auto; margin: 0 auto; }
.jlp li .text h2 { width: 92%; margin: 15px auto; line-height: 24px; padding-bottom: 10px; overflow: hidden; font-size: 18px; color: #343539; border-bottom: 1px solid #c9cfdf; }
.jlp li .text h2 a { color: #343539; }
.jlp li .text p { width: 84%; margin: 12px auto; position: relative; font-size: 14px; color: #fb2f32; padding-left: 28px; }
.jlp li .text p:before { content: ""; width: 20px; height: 15px; background: url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/jlp_ck.png") no-repeat; position: absolute; left: 0; top: 3px; }
.jlp li .text p a { color: #fb2f32; }
.jlp .gitmore { width: 35%; margin: 20px auto; }
.jlp .gitmore img { width: 100%; height: auto; }
.yxj { background: #202e58 url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/20190714_zmzgrMob_yxjBg_v1.png") 50% 0 no-repeat; background-size: 100% auto; padding-bottom: 10px; }
.yxj .lmt { width: 92%; margin: 0px auto; padding: 20px 0; }
.yxj .lmt img { width: 100%; height: auto; }
.yxj ul li { width: 92%; margin: 0 auto 20px; position: relative; -webkit-box-shadow: 0 0 10px 0 #333; box-shadow: 0 0 10px 0 #333; }
.yxj li img { width: 100%; height: auto; }
.yxj .cwt { width: 80%; padding: 18% 10% 5%; position: absolute; top: 0; text-align: center; color: #fff; z-index: 9; }
.yxj .bg { position: absolute; width: 100%; height: 100%; z-index: 1; background: #000; top: 0; left: 0; opacity: 0.4; }
.yxj li h3 a { color: #fff; padding-top: 10px; display: block; position: relative; }
.yxj li h3 a::before { content: ""; width: 40px; height: 1px; top: 0; background: #fff; position: absolute; }
.yxj li p { width: 60px; margin: 20px auto 0; position: relative; font-size: 14px; color: #fff; padding-left: 24px; z-index: 9; }
.yxj li p:before { content: ""; width: 20px; height: 15px; background: url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/20190714_zmzgrMob_eye_v1.png") no-repeat; background-size: 100% 100%; position: absolute; left: 0; top: 2px; }
.yxj li p a { color: #fff; }
.lsj { width: 94%; margin: 20px auto 0; }
.lsj .lmt { width: 50%; margin: 0 auto; }
.lsj .lmt img { width: 100%; height: auto; }
.lsj li { width: 100%; height: auto; background: #fff; margin: 30px 0 0 0; -webkit-box-shadow: 0 0 10px 0 #e8e8e8; box-shadow: 0 0 10px 0 #e8e8e8; }
.lsj li .img img { width: 100%; height: auto; }
.lsj li .text { width: 100%; height: auto; margin: 0 auto; overflow: hidden; border-left: 3px solid #3861d6; }
.lsj li .text h2 { width: 72%; float: left; line-height: 24px; padding-top: 10px; padding-left: 5px; padding-bottom: 10px; overflow: hidden; font-size: 16px; color: #343539; }
.lsj li .text h2 a { color: #343539; }
.lsj li .text p { width: 17%; float: right; position: relative; font-size: 14px; color: #fb2f32; padding-left: 28px; margin-top: 11px; }
.lsj li .text p:before { content: ""; width: 20px; height: 15px; background: url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/jlp_ck.png") no-repeat; position: absolute; left: 0; top: 3px; }
.lsj li .text p a { color: #fb2f32; }
.lsj .gitmore { width: 35%; margin: 20px auto; }
.lsj .gitmore img { width: 100%; height: auto; }
/*mobFooter 20190725 gai*/
.footer_box { width: 100%; height: auto; margin-top: 15%; background: #2c4dab; padding-bottom:5%; }
.footer_c { width: 96%; margin: 0 auto; overflow: hidden; }
.news_logo { width: 25%; height: auto; margin-top: 10%; }
.news_logo img { width: 100%; height: auto; }
.lxdh_footer { width: 70%; margin-top: 43px; }
.lxwm { float:none !important; font-size: 0.75rem; color: #fff; position: relative; padding-left: 12%; }
.lxwm::before { content: ""; width: 20px; height:20px; background: url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/phonea.png") no-repeat; background-size:100% 100%; position: absolute; top: -2px; left: 0;}
.lxwm span { font-size: 0.75rem; color: #fff; margin-left: 10%; }
.zzdw { float:none !important; font-size: 0.75rem; color: #fff; position: relative; padding-left: 12%; margin-top:5%;}
.zzdw::before { content: ""; width: 20px; height:20px; background: url("//www.xinhuanet.com/video/2019zhuanti/zmzgr/images/zzdw_logo.png") no-repeat; background-size:100% 100%; position: absolute; top: -3px; left: 0; }
.zzdw span { font-size: 0.75rem; color: #fff; margin-left: 10%; }
.lxdh_footer h2 { font-size: 0.75rem; color: #fff; margin-left: 35%; margin-top: 12px; }
.footer_nr { width: 100%; border-top: 1px solid #1f377b; margin-top: 5%; }
.footer_nr p { font-size: 0.5rem; color: #fff; margin-top: 5%; text-align: center; width:100%; }
